<?php

/**
 * The template part for displaying a message that posts cannot be found.
 *
 * @package ShuttleThemes
 */
?>

<article id="no-results">
	<header class="entry-header">
		<h1 class="entry-title"><?php _e('لم نجد شيئ', 'shuttle'); ?></h1>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php if (is_home() && current_user_can('publish_posts')) : ?>

			<p><?php printf(__('جاهز لنشر أول منشوراتك؟
 <a href="%1$s">ابدأ هنا</a>.', 'shuttle'), admin_url('post-new.php')); ?></p>

		<?php elseif (is_search()) : ?>

			<p><?php _e('آسف ، ولكن لا شيء يطابق شروط البحث الخاصة بك. أرجو المحاولة مرة أخرى بإستخدام كلمات أخرى.', 'shuttle'); ?></p>
			<?php get_search_form(); ?>

		<?php else : ?>

			<p><?php _e('يبدو أنه لا يمكننا العثور على ما تبحث عنه. ربما يمكن أن يساعد البحث.', 'shuttle'); ?></p>
			<?php get_search_form(); ?>

		<?php endif; ?>
	</div><!-- .entry-content -->
</article><!-- #no-results -->